# ChangeLog for app-misc/mc
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-misc/mc/ChangeLog,v 1.113 2007/01/28 05:19:46 genone Exp $

  28 Jan 2007; Marius Mauch <genone@gentoo.org> mc-4.6.1.ebuild,
  mc-4.6.1-r3.ebuild:
  Replacing einfo with elog

  06 Jan 2007; Danny van Dyk <kugelfang@gentoo.org> -mc-4.6.1-r2.ebuild:
  QA: Removed unused versions.

*mc-4.6.1-r3 (15 Nov 2006)

  15 Nov 2006; Markus Ullmann <jokey@gentoo.org>
  +files/mc-4.6.1-bash-all.patch, +mc-4.6.1-r3.ebuild:
  Adding bash 3.2 compatibility patch from bug #153925 thanks to
  mehmetkemal@gmx.net

  06 Oct 2006; Emanuele Giaquinta <exg@gentoo.org> -mc-4.6.1-r1.ebuild,
  mc-4.6.1-r2.ebuild:
  Do not use einstall to install, Makefile's support DESTDIR. Cleanup.

  02 Aug 2006; Emanuele Giaquinta <exg@gentoo.org> mc-4.6.1-r2.ebuild:
  Correct utf8 patch name in epatch statement, bug #142533.

*mc-4.6.1-r2 (02 Aug 2006)

  02 Aug 2006; Emanuele Giaquinta <exg@gentoo.org> +mc-4.6.1-r2.ebuild:
  Update the utf8 patch to the latest debian version to fix a compile error, bug
  #140802. Bump u7z extension.

  27 Jul 2006; Diego Pettenò <flameeyes@gentoo.org> mc-4.6.1.ebuild,
  mc-4.6.1-r1.ebuild:
  Fix dependency on slang 1, see bug #141947.

  20 Jul 2006; Emanuele Giaquinta <exg@gentoo.org>
  -files/mc-4.6.0-bug-102356.patch,
  -files/mc-4.6.0-can-2004-1004-1005-1092-1176.patch,
  -files/mc-4.6.0-cpan-2003-1023.patch, -files/mc-4.6.0-find.patch,
  -files/mc-4.6.0-ftp.patch, -files/mc-4.6.0-gcc4.patch,
  -files/mc-4.6.0-key.c.patch, -files/mc-4.6.0-largefile.patch,
  -files/mc-4.6.0-vfs.patch, -mc-4.6.0-r14.ebuild:
  Cleanup.

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org> mc-4.6.1.ebuild:
  Mark 4.6.1 stable on ia64. #130229

  26 Jun 2006; Javier Villavicencio <the_paya@gentoo.org>
  mc-4.6.1-r1.ebuild:
  Add ~x86-fbsd keyword.

  01 Jun 2006; Andrej Kacian <ticho@gentoo.org> mc-4.6.1-r1.ebuild:
  Prevent lazy bindings in cons.saver binary (bug #135009, opened by me).

  31 May 2006; <solar@gentoo.org> metadata.xml, -mc-4.6.0-r12.ebuild,
  -mc-4.6.0-r13.ebuild:
  - security/qa cleanup. flush old/vuln ebuilds. update metadata.xml

*mc-4.6.1-r1 (03 May 2006)

  03 May 2006; Emanuele Giaquinta <exg@gentoo.org>
  +files/mc-4.6.1-nonblock.patch, +mc-4.6.1-r1.ebuild:
  Add patch, thanks to hansmi, to fix bug #127411.

  27 Apr 2006; Marien Zwart <marienz@gentoo.org> files/digest-mc-4.6.0-r12,
  files/digest-mc-4.6.0-r13, files/digest-mc-4.6.0-r14,
  files/digest-mc-4.6.1, Manifest:
  Fixing SHA256 digest, pass four

  24 Apr 2006; Scott Stoddard <deltacow@gentoo.org> mc-4.6.1.ebuild:
  Stable on amd64 (bug #130299)

  24 Apr 2006; Joshua Kinard <kumba@gentoo.org> mc-4.6.1.ebuild:
  Marked stable on mips.

  24 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org> mc-4.6.1.ebuild:
  Stable on hppa wrt #130299

  20 Apr 2006; Jose Luis Rivero <yoswink@gentoo.org> mc-4.6.1.ebuild:
  Stable on alpha wrt #130299

  18 Apr 2006; Stephanie Lockwood-Childs <wormo@gentoo.org> mc-4.6.1.ebuild:
  stable on ppc (Bug #130299)

  18 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org> mc-4.6.1.ebuild:
  Stable on sparc wrt #130299

  18 Apr 2006; Krzysiek Pawlik <nelchael@gentoo.org> mc-4.6.0-r12.ebuild,
  mc-4.6.0-r13.ebuild, mc-4.6.1.ebuild:
  Stable on x86, see bug #130299. Changed DEPEND for modular X.

  17 Apr 2006; Markus Rothe <corsair@gentoo.org> mc-4.6.1.ebuild:
  Stable on ppc64; bug #130299

  17 Apr 2006; Emanuele Giaquinta <exg@gentoo.org> mc-4.6.1.ebuild:
  Make dep on e2fsprogs conditional to kernel_linux.

*mc-4.6.1 (26 Mar 2006)

  26 Mar 2006; Steve Arnold <nerdboy@gentoo.org> +files/mc-4.6.1-find.patch,
  +files/mc-4.6.1-largefile.patch, +mc-4.6.1.ebuild:
  Adding updated ebuild for bug #102356, suitably modified, since this
  issue needs resolution (what can I say, I made a command decision :)
  Thanks to Rafael Antonio Porras <Rafa@dilmun.ls.fi.upm.es> for porting 
  the patches and posting the updated ebuild (the UTF-8 patch is in
  distfiles).

  11 Mar 2006; Simon Stelling <blubb@gentoo.org> mc-4.6.0-r12.ebuild,
  mc-4.6.0-r13.ebuild, mc-4.6.0-r14.ebuild:
  add missing utf8 patch to SRC_URI; bug 125175

  06 Mar 2006; Simon Stelling <blubb@gentoo.org> mc-4.6.0-r12.ebuild,
  mc-4.6.0-r13.ebuild, mc-4.6.0-r14.ebuild:
  fix bug 125175

  28 Jan 2006; Simon Stelling <blubb@gentoo.org>
  +files/mc-4.6.0-bug-102356.patch, mc-4.6.0-r14.ebuild:
  fix bug 102356

  03 Jan 2006; Karol Wojtaszek <sekretarz@gentoo.org> mc-4.6.0-r14.ebuild:
  Add modular X dependencies, bug #117639

  16 Dec 2005; Diego Pettenò <flameeyes@gentoo.org> mc-4.6.0-r14.ebuild:
  Remove --with-gnu-ld option, bug #108386.

  01 Sep 2005; Stefan Briesenick <sbriesen@gentoo.org> mc-4.6.0-r14.ebuild:
  removed obsolete unicode dependency (see bug 104490).

  10 Jun 2005; Heinrich Wendel <lanius@gentoo.org>
  files/mc-4.6.0-7zip.patch:
  fix 7zip support

*mc-4.6.0-r14 (06 Jun 2005)

  06 Jun 2005; Heinrich Wendel <lanius@gentoo.org>
  +files/mc-4.6.0-7zip.patch, +files/mc.ini, +mc-4.6.0-r14.ebuild:
  bug #68037, bug #88247, bug #77265

  26 Apr 2005; Martin Schlemmer <azarah@gentoo.org>
  +files/mc-4.6.0-gcc4.patch, mc-4.6.0-r13.ebuild:
  Fix building with gcc4.

  13 Apr 2005; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r13.ebuild:
  fix pkgconfig depend, bug #87396

  19 Feb 2005; Hardave Riar <hardave@gentoo.org> mc-4.6.0-r13.ebuild:
  Stable on mips, bug #77992

  15 Feb 2005; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r13.ebuild:
  mark amd64; x86

  13 Feb 2005; Jason Wever <weeve@gentoo.org> mc-4.6.0-r13.ebuild:
  Stable on sparc wrt security bug #77992.

  13 Feb 2005; Bryan Østergaard <kloeri@gentoo.org> mc-4.6.0-r13.ebuild:
  Stable on alpha, bug 77992.

  13 Feb 2005; Markus Rothe <corsair@gentoo.org> mc-4.6.0-r13.ebuild:
  Stable on ppc64; bug #77992

  12 Feb 2005; Michael Hanselmann <hansmi@gentoo.org> mc-4.6.0-r13.ebuild:
  Stable on ppc.

*mc-4.6.0-r13 (12 Feb 2005)

  12 Feb 2005; Heinrich Wendel <lanius@gentoo.org>
  +files/mc-4.6.0-can-2004-1004-1005-1092-1176.patch.bz2,
  -mc-4.6.0-r11.ebuild, +mc-4.6.0-r13.ebuild:
  security fixes, bug #77992

  02 Jan 2005; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  29 Dec 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild,
  mc-4.6.0-r12.ebuild:
  add pkgconfig dep; mark -r12 stable

  17 Nov 2004; <lanius@gentoo.org> mc-4.6.0-r12.ebuild:
  fix file collision with glibc, bug #71275

*mc-4.6.0-r12 (17 Nov 2004)

  17 Nov 2004; <lanius@gentoo.org> -mc-4.5.55-r7.ebuild, -mc-4.6.0-r10.ebuild,
  +mc-4.6.0-r12.ebuild, -mc-4.6.0-r5.ebuild, -mc-4.6.0-r7.ebuild,
  -mc-4.6.0-r9.ebuild:
  fix segfault if no TERM is given, bug #67530

  03 Nov 2004; Markus Rothe <corsair@gentoo.org> mc-4.6.0-r11.ebuild:
  Stable on ppc64

  03 Nov 2004; Bret Curtis <psi29a@gentoo.org> mc-4.6.0-r11.ebuild:
  marked stable for mips

  29 Oct 2004; Michael Imhof <tantive@gentoo.org> mc-4.6.0-r11.ebuild:
  Added ~s390 keyword.

  26 Oct 2004; Tom Martin <slarti@gentoo.org> mc-4.6.0-r11.ebuild:
  Stable on amd64.

  21 Oct 2004; Sven Blumenstein <bazik@gentoo.org> mc-4.6.0-r11.ebuild:
  Stable on sparc.

  19 Oct 2004; Dylan Carlson <absinthe@gentoo.org> mc-4.6.0-r9.ebuild:
  Stable on amd64.

  06 Oct 2004; Guy Martin <gmsoft@gentoo.org> mc-4.6.0-r11.ebuild:
  Stable on hppa.

  02 Oct 2004; Bryan Østergaard <kloeri@gentoo.org> mc-4.6.0-r11.ebuild:
  Stable on alpha.

  27 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  only apply unicode patch if use slang is given as well, bug #65341

  25 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  work with newer samba versions, bug #61869

  25 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  make pam optional, bug #65036

  24 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  add slang to unicode deps

  21 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  mark stable on x86

  20 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r11.ebuild:
  add missing syntax files again, bug #64721

  20 Sep 2004; Bryan Østergaard <kloeri@gentoo.org> mc-4.6.0-r10.ebuild:
  Stable on alpha.

  16 Sep 2004; Heinrich Wendel <lanius@gentoo.org>
  +files/mc-4.6.0-largefile.patch, +files/mc-4.6.0-utf8.patch.bz2,
  mc-4.6.0-r11.ebuild:
  add utf8 support, bug #64195

  08 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> mc-4.6.0-r10.ebuild:
  Keyworded sparc and hppa back into stable, PLEASE be careful when committing

  08 Sep 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r10.ebuild:
  provide virtual/editor, bug #38767

  05 Sep 2004; Guy Martin <gmsoft@gentoo.org> mc-4.6.0-r10.ebuild:
  Marked stable on hppa.

  31 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> mc-4.6.0-r10.ebuild:
  Stable on sparc

*mc-4.6.0-r10 (26 Aug 2004)

  26 Aug 2004; Heinrich Wendel <lanius@gentoo.org> +files/ebuild.syntax,
  +files/mc-4.6.0-ebuild-syntax.patch, +mc-4.6.0-r10.ebuild:
  add syntax highlighting for .ebuild and .eclass files, bug #61075

  24 Aug 2004; Heinrich Wendel <lanius@gentoo.org> -mc-4.6.0-r8.ebuild,
  mc-4.6.0-r9.ebuild:
  mark stable on x86

  10 Aug 2004; Tom Gall <tgall@gentoo.org> mc-4.6.0-r9.ebuild:
  stable on ppc64, bug #58016

*mc-4.6.0-r9 (02 Aug 2004)

  02 Aug 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r9.ebuild,
  files/mc-4.6.0-ftp.patch:
  add support for th @ character in ftp, bug #58330

*mc-4.6.0-r8 (24 May 2004)

  24 May 2004; Heinrich Wendel <lanius@gentoo.org> :
  add support for cons.saver, bug #51506, remove samba 2.x support

  14 May 2004; Joshua Kinard <kumba@gentoo.org> mc-4.6.0-r7.ebuild:
  Marked stable on mips.

  12 May 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r3.ebuild,
  mc-4.6.0-r4.ebuild, mc-4.6.0-r5.ebuild, mc-4.6.0-r6.ebuild,
  mc-4.6.0-r7.ebuild:
  bump revision of samba patch to avoid digest mismatches

  10 May 2004; Luca Barbato <lu_zero@gentoo.org> mc-4.6.0-r7.ebuild:
  Marked ppc

  09 May 2004; Gustavo Zacarias <gustavoz@gentoo.org> mc-4.6.0-r7.ebuild:
  Stable on hppa & sparc wrt #49990

  09 May 2004; Bryan Østergaard <kloeri@gentoo.org> mc-4.6.0-r7.ebuild:
  Stable on alpha.

*mc-4.6.0-r7 (08 May 2004)

  08 May 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r7.ebuild,
  files/mc-4.6.0-can-2004-0226-0231-0232.patch.bz2:
  security update, bug #49990

  08 May 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r5.ebuild,
  mc-4.6.0-r6.ebuild:
  fix syntax error

*mc-4.6.0-r6 (13 Apr 2004)

  13 Apr 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r2.ebuild,
  mc-4.6.0-r3.ebuild, mc-4.6.0-r4.ebuild, mc-4.6.0-r6.ebuild, metadata.xml,
  files/mc-4.6.0-vfs.patch:
  add patch to support .tbz and .tbz2 archives

*mc-4.6.0-r5 (29 Mar 2004)

  29 Mar 2004; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r5.ebuild,
  files/mc-4.6.0-cpan-2003-1023.patch:
  security bug #45957, mark stable

  14 Mar 2004; Michael Sterrett <mr_bones_@gentoo.org> mc-4.5.55-r7.ebuild,
  mc-4.6.0-r2.ebuild, mc-4.6.0-r3.ebuild, mc-4.6.0-r4.ebuild:
  Don't assign default to S; header fix

  26 Dec 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.5.55-r7.ebuild,
  mc-4.6.0-r2.ebuild, mc-4.6.0-r3.ebuild, mc-4.6.0-r4.ebuild:
  filter -malign-double (bug #36424)

  23 Dec 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r2.ebuild,
  mc-4.6.0-r3.ebuild, mc-4.6.0-r4.ebuild:
  fixed typo (bug #36375), marked -r3 stable

  18 Dec 2003; Guy Martin <gmsoft@gentoo.org> mc-4.6.0-r3.ebuild:
  Marked stable on hppa.

  07 Dec 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r3.ebuild,
  mc-4.6.0-r4.ebuild:
  added ~amd64

  06 Dec 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r3.ebuild,
  mc-4.6.0-r4.ebuild:
  fixed search path for smbpasswd, bug #34210

  13 Nov 2003; <tuxus@gentoo.org> mc-4.6.0-r3.ebuild:
  added mips to KEYWORDS

*mc-4.6.0-r4 (11 Oct 2003)

  11 Oct 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r4.ebuild:
  dynamic samba3 link, big thx to Michal 'Spock' Januszewski <spock@o2.pl>

*mc-4.6.0-r3 (27 Sep 2003)

  27 Sep 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r3.ebuild:
  added static samba lib to compile with samba 3.x

  02 Sep 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r1.ebuild,
  mc-4.6.0-r2.ebuild, mc-4.6.0.ebuild:
  fixed bug #27212, marked -r2 stable

*mc-4.6.0-r2 (21 Aug 2003)

  21 Aug 2003; Heinrich Wendel <lanius@gentoo.org> mc-4.6.0-r2.ebuild,
  files/mc.gentoo:
  fixed bugs #25839 and #24412

  08 Aug 2003; Tavis Ormandy <taviso@gentoo.org> mc-4.6.0-r1.ebuild:
  stable on alpha

  12 Jun 2003; <msterret@gentoo.org> mc-4.6.0-r1.ebuild:
  add Header

*mc-4.6.0-r1 (06 May 2003)

  07 Jul 2003; Jan Seidel <tuxus@gentoo.org> mc-4.6.0-r1.ebuild :
  Marked stable on mips.

  02 Jul 2003; Guy Martin <gmsoft@gentoo.org> mc-4.6.0-r1.ebuild :
  Marked stable on hppa.

  06 May 2003; Michael Nazaroff <naz@gentoo.org> mc-4.6.0-r1.ebuild,
  chdir-4.6.0.gentoo, mc.gentoo:
  Made a small edition to mc which allows it to chdir to the current
  working directory on exit.

  06 May 2003; Michael Nazaroff <naz@gentoo.org> chdir-4.6.0.gentoo:
  Made small change to chdir script to fix a mc crash on startup problem.

*mc-4.6.0 (05 Feb 2003)

  17 Jun 2003; Guy Martin <gmsoft@gentoo.org> mc-4.6.0.ebuild :
  Added hppa to KEYWORDS.

  31 Mar 2003; Christian Birchinger <joker@gentoo.org> mc-4.6.0.ebuild:
  Added sparc stable keyword

  29 Mar 2003; Seemant Kulleen <seemant@gentoo.org> mc-4.5.55-r7.ebuild,
  mc-4.6.0.ebuild:
  HOMEPAGE fix by Frantz Dhin <tragedy_rm@hotmail.com> in bug #18299

  16 Mar 2003; Jan Seidel <tuxus@gentoo.org> :
  Added mips to KEYWORDS

  05 Feb 2003; Brad Cowan <bcowan@gentoo.org> mc-4.6.0.ebuild,    
  files/digest-mc-4.6.0:
  Release version after a year and a half yea :).

*mc-4.6.0_pre3 (22 Jan 2003)

  22 Jan 2003; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre3.ebuild,    
  files/digest-mc-4.6.0_pre3:
  Version bump with many bugfixes, hopefully upstream fixed the man2hlp bug for 
  good.

*mc-4.6.0_pre2 (26 Dec 2002)

  26 Dec 2002; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre2.ebuild,    
  files/digest-mc-4.6.0_pre2:
  Version bump with many bugfixes and feature additions.
  
  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*mc-4.5.55-r7 (06 Dec 2002)
  
  06 Dec 2002; Brad Cowan <bcowan@gentoo.org> mc-4.5.55-r7.ebuild,
  files/digest-mc-4.5.55-r7:
  
  Total rework of an ugly ebuild, hopefully fixes a problem with help,
  files in var/tmp.

*mc-4.6.0_pre1-r4 (13 Nov 2002)

  13 Nov 2002; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre1-r4.ebuild,    
  files/digest-mc-4.6.0_pre1-r4, files/man2hlp.c :

  Replaced man2hlp.c with a cvs version recommended by upstream dev's,
  still trying to fix problem with /var/tmp filling up.

*mc-4.6.0_pre1-r3 (10 Nov 2002)

  10 Nov 2002; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre1-r3.ebuild,    
  files/digest-mc-4.6.0_pre1-r3 :

  Removed troublesome man2help translations, hopefully finally fixed
  problem with /var/tmp filling up.

*mc-4.6.0_pre1-r2 (29 Oct 2002)

  29 Oct 2002; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre1-r2.ebuild,    
  files/digest-mc-4.6.0_pre1-r2 :
  
  Updated snapshot.

*mc-4.6.0_pre1-r1 (23 Oct 2002)

  23 Oct 2002; Brad Cowan <bcowan@gentoo.org> mc-4.6.0_pre1-r1.ebuild,    
  files/digest-mc-4.6.0_pre1-r1 :
  
  Added snapshot patch to fix pam compile bug, closes bug #9424.

*mc-4.6.0_pre1 (22 Aug 2002)
    
  22 Aug 2002; Brad Cowan <bradlyatc@cowancomputers.com> mc-4.6.0_pre1.ebuild :
  ChangeLog, files/digest-mc-4.6.0_pre1 :
  
  Version bump with many bugfixes and improvements.

*mc-4.5.55-r5 (20 Jun 2002)

  20 Jun 2002; Seemant Kulleen <seemant@gentoo.org> mc-4.5.55-r5.ebuild
  files/digest-mc-4.5.55-r5 :

  Samba fixes from Maik Schreiber <bZ@iq-computing.de>,
  closes bug #3113.

*mc-4.5.55-r4 (11 Apr 2002)
  11 Apr 2002; Spider <spider@gentoo.org>
  Update all glib dependencies to use glib-1.2*  in preparation of unmasking the glib-2.0.1 packages

*mc-4.5.55-r4 (26 Mar 2002)

  26 Mar 2002; M.Schlemmer <azarah@gentoo.org> mc-4.5.55-r4.ebuild :

  Remove gnome support as it is broken currently.  Add the X use flag support.

*mc-4.5.55-r2 (22 Mar 2002)

  22 Mar 2002; Seemant Kulleen <seemant@gentoo.org> mc-4.5.55-r2.ebuild :

  LFH compliance: Matthew Kennedy submitted us this fix, which places the man
  pages into the /usr/share/man tree, instead of /usr/man.  This turns out to
  be more LFH compliant, in addition to placin the manpages where man knows to
  look for them (/usr/man is not in MANPATH).

*mc-4.5.55-r1 (10 Mar 2002)

  10 Mar 2002; Bruce A. Locke <blocke@shivan.org> mc-4.5.55-r1.ebuild :

  - NLS fixes submitted by seemant@rocketmail.com (Seemant Kulleen)
  - gpm dependency fix from homas.raschbacher@Netway.at (LordVan(Thomas Raschbacher))


